﻿#sideNavBox{display:none;}

#contentBox{margin:0;padding:auto;}

#contentBox{position:relative;margin:0 auto 0 auto;}
#s4-titlerow{display:none;height:0;overflow:hidden;margin:0;padding:0;}
body{color:#000;font-family:Arial;}


#contentWrapper{position:relative;margin:0 auto 0 auto;
	text-align:center;
}


#contentWrapper .content {
	position:relative;margin:0 auto 0 auto;
	text-align:center;

	width:550px;
}
/*

#contentWrapper .content table{
 text-align:left;
}
#contentWrapper .content table td{
	padding-left: 10px;

}
*/

*/

#contentWrapper .content .content #instruction {
	margin-top:10px;
	margin-bottom:10px;
	position:relative;padding:10px;

	text-align:center;

	border:0px solid #ddd;
	text-align:center; font-size:110%;
}

#instruction {
	padding:20px;
	
	
}

#contentWrapper a,#contentWrapper a:hover,#contentWrapper a:active,#contentWrapper a:link,#contentWrapper a:visited{color:#666;text-decoration:none;border-bottom: 1px #666 dotted;outline-width:0px;outline-style:none;outline-color:invert;white-space:nowrap;}
#contentWrapper .selected a,#contentWrapper .selected a:hover,#contentWrapper .selected a:active,#contentWrapper .selected a:link,#contentWrapper .selected a:visited{color:#000;}

#contentWrapper h1{color:#000;}
#contentWrapper h3{padding:5px;background-color:#3B3B3C;display:block;color:#fff; font-size:16px; font-weight:bold;position:relative;margin:auto 0 auto 0;}



#contentWrapper p{margin:10px;}
#contentWrapper input[type=button]{margin:0px 0px 10px 5px;height:28px;}

#contentWrapper >.content{display:block;margin-bottom:10px;border:2px solid #3B3B3C;}
#contentWrapper .content .textWrapper{padding:10px;}



#contentWrapper .content .content{border-color:rgb(253, 200, 47);min-height:70px;position:relative;}


#contentWrapper .content .content h3{background-color:rgb(253, 200, 47);}
#contentWrapper .content .content .content{margin:10px;border-color:#3B3B3C;min-height:50px;}
#contentWrapper .content .content .content h3{background-color:#3B3B3C;}

/*









#userInfo{display:block;margin-top:20px;text-align:center;}
#custHeader{margin-bottom:10px;height:145px;width:1224px;position:relative;}

#custHeader img{display:inline-block;margin-left:300px; margin-right:15px}
h1{display:inline-block;margin-left:200px; color:#000;font-family:Arial;border-bottom:0;}


#callOutWrapper, #callOutWrapper2, .hideMe, #contentWrapper .content.hideMe, #contentWrapper .content .textWrapper.hideMe{display:none;}
.headerRow{
	display:block; border-bottom: 2px solid #bbb; height:27px; margin-bottom: 5px;
	text-align:left;
}	
.content table {
	padding:5px; border:0px solid #ddd; margin: 0 0 5px 0; min-height:20px;
	text-align:center;
}
	
	


.content #sportPanel {
	padding:5px; border:0px solid #ddd; margin: 0 0 5px 0; min-height:20px;
	text-align:center;
}

*/
.custLink {
	cursor:pointer;
}

#suiteBar{display:none;}
#s4-ribbonrow{display:none;}


